## fonts-fanwood 1.1

=== debian/changelog ===
fonts-fanwood (1.1-7) unstable; urgency=medium

  * Upload to unstable.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 27 Mar 2020 13:08:23 +0100

fonts-fanwood (1.1-6) experimental; urgency=medium

  * debian/changelog:
    - retired Christian from Uploaders. (Closes: #927580)
    - update Vcs fields.
    - bump standards version to 4.3.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 09 May 2019 12:49:45 +0200

fonts-fanwood (1.1-5) unstable; urgency=medium

  * Add AppStream metadata.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 16 Feb 2018 20:43:22 +0100

fonts-fanwood (1.1-4) unstable; urgency=medium

  * Update my name.
  * Bump standards version to 4.1.3.
  * Bump debhelper version to 11.
  * debian/watch: added.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 10 Jan 2018 16:21:41 +0100

fonts-fanwood (1.1-3) unstable; urgency=low

  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add Multi-Arch: foreign field
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Use 1.0 copyright format URL in debian/copyright
  * Add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Sun, 25 Aug 2013 18:07:38 +0200

fonts-fanwood (1.1-2) unstable; urgency=low

  * Rename source package to "fonts-fanwood" to fit the Font
    Packages Naming Policy.
  * Move this package under pkg-fonts team maintenance.
  * Bump debhelper version to 8.
  * Bump standards version to 3.9.2.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 13 Sep 2011 12:30:27 +0200

ttf-fanwood (1.1-1) unstable; urgency=low

  * Initial release. (Closes: #616083)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 11 Feb 2011 14:42:51 +0100
