=== debian/control ===
Source: fonts-fanwood
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.5.0
Homepage: https://crudfactory.com/font/show/fanwood
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-fanwood.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-fanwood

Package: fonts-fanwood
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-fanwood (<< 1.1-2)
Breaks: ttf-fanwood (<< 1.1-2)
Description: font similar to the Fairfield font
 This is an old style serif typeface. Its design is rooted in
 the forms of Venetian Old Face types.
