=== debian/watch ===
version=3
https://crudfactory.com/font/show/fanwood \
(?:|.*/)fanwood(?:[_\-]v?|)(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz|zip)
